
.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-button-next,
.swiper-button-prev{
    color:#ccc;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

#section-references .swiper-container{
    /*width:calc(100% - 50px);*/
}

.main-slider-item{
    width:100%;
    position:relative;
}
.main-slider-item>img{
    width:100%;
}
.main-slider-item .slider-caption{
    position:absolute;
    width:100%;
    height:100%;
    z-index:1;
    top:0;
    left:0;
}

.slider-caption .container{
    height:100%;
}

.caption-container{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;

    padding:20px;
    color:#fff;
    text-shadow:rgba(0,0,0,0.4) 0 4px 5px;
    height:100%;
    width:100%;
}

.caption-container.caption-left{
    justify-content: flex-start;
}

.caption-container.caption-right{
    justify-content: flex-end;
}

.caption-container.caption-top{
    align-items: flex-start;
}

.caption-container.caption-bottom{
    align-items: flex-end;
}

.caption-container h1,
.caption-container h2,
.caption-container h3,
.caption-container h4,
.caption-container h5,
.caption-container p{
    margin:0;
    padding:0;

}

.caption-container.caption-left .caption-content,
.caption-container.caption-center .caption-content,
.caption-container.caption-right .caption-content{
    display:table;
    background:rgba(0,0,0,0.4);
    padding:30px;
    text-align:initial;
}

#main-section{
    position: relative;
}

#main-section-background{
    position:absolute;
    right:0;
    top:0;
    width:100%;
    height:100%;
    z-index:0;
}

#main-section-background .container{
    background:url('/dist/img/main/bg-cogs-line.png?5') no-repeat center right;
    background-size:auto 100%;
    height:100%;
}
#main-section-top,#main-section-bottom{
    color:#fff;
    padding:40px 0;
}

#main-section-top{
    background:var(--main-color-red);
    font-family: 'Avenir-LT-W01_35-Light1475496',sans-serif;
}
#main-section-top .container,
#main-section-bottom .container{
    position:relative;
    z-index:2;
}

.main-section-icon{
    text-align:center;
}

#main-section-top svg{
    margin:0 auto;
    width:40px;
    fill:#fff;
}

#main-section-top .main-section-title{
    font-size:18px;
    line-height: 25px;
    font-weight: 400;
    text-align:center;
    margin:25px 0;
}

#main-section-top .main-section-content{
    padding-right:10px;
    padding-left:10px;
}

#main-section-bottom{
    background:#eef0e4;
}
#main-section-bottom .main-section-title{
    display:inline-block;
    background:var(--main-color-red);
    padding:10px 20px;
    font-size:35px;
    font-weight:bold;
}
#main-section-bottom .main-section-title,
#main-section-bottom .main-section-content{
    padding-left:110px;
}
#main-section-bottom .main-section-content{
    font-size:25px;
    color:var(--main-color-text);
}

#references-slider-run{
    margin-bottom:55px;
}

@media only screen and (max-width: 991px) {
    #main-section-top>.container{
        width:100%;
    }

    #main-section-top-left{
        width:500px;
    }

    #main-section-top-right{
        width:500px;
    }

    #main-section-top-right .main-section-content{
        width:300px;
    }
}


@media only screen and (max-width: 767px) {

    #main-section-background{
        display:none;
    }
    #main-section-top-right{
        margin-top:25px;
    }

    #main-section-top-left{
        width:100%;
    }

    #main-section-top-right{
        width:100%;
    }

    #main-section-top-right .main-section-content{
        width:100%;
    }

    #main-section-top .main-section-content{
        text-align:center
    }

    #main-section-bottom .main-section-content {
        font-size: 20px;
    }

}

